Subject: Re: git push vs. slow connection times - local commit resolution is too late

From: Phil Hord <[email-masked]>
Date: Sun, 17 Jul 2011 15:46:28 -0400

Andreas Schwab helpfully chimed in
 > Phil Hord <[email-masked]> writes:
 >
 > > I agree with your suggestion.  But as a quick fix, can you do this?
 > >   git push remote $(cat .git/HEAD):master
 >
 > You mean $(git rev-parse HEAD), don't you?

Yes, I do. :-) But I don't use it enough to remember it, and the man 
pages are not cross-referenced well enough for me.  So I shrugged.

Thanks for helping me out.

Phil